/* (home) version: 1.0.1 */





    @import url('https://fonts.googleapis.com/css2?family=Crimson+Pro:ital,wght@0,400;0,700;1,400;1,700&family=Fjalla+One&family=Lato:ital,wght@0,400;0,700;1,400;1,700&family=Libre+Franklin:ital,wght@0,400;0,700;1,400;1,700&family=Lora:ital,wght@0,400;0,700;1,400;1,700&family=Montserrat:ital,wght@0,400;0,700;1,400;1,700&family=Mulish:ital,wght@0,400;0,700;1,400;1,700&family=Noto+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Open+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Playfair+Display:ital,wght@0,400;0,700;1,400;1,700&family=Poppins:ital,wght@0,400;0,700;1,400;1,700&family=Quicksand:wght@400;700&family=Source+Serif+Pro:ital,wght@0,400;0,700;1,400;1,700&family=Comfortaa:wght@400;700&family=Assistant:wght@400;700&family=Asap:wght@400;700&family=Cardo:wght@400;700&family=DM+Sans:wght@400;700&family=Libre+Baskerville:wght@400;700&family=Comfortaa:wght@400;700&family=Bitter:wght@400;700&family=EB+Garamond:wght@400;700&family=Manrope:wght@400;700&family=Quattrocento+Sans:wght@400;700&family=Taviraj:wght@400;700&family=Oswald:wght@400;700&family=Plus+Jakarta+Sans:wght@400;700&family=Raleway:wght@400;700&family=Roboto+Condensed:wght@400;700&family=Rubik:wght@400;600&family=Source+Sans+Pro:wght@400;700&display=swap');

    

     .body {
      font-family: 'Roboto Condensed' !important;
    }

     .shops__background--primary-color {
      background-color: #004983 !important;
    }

     .shops__background--secondary-color {
      background-color: #004983 !important;
    }

     .shops__background--tertiary-color {
      background-color: #016135 !important;
    }

     .shops--primary-font {
      font-family:  Raleway !important;
    }

     .shops--secondary-font {
      font-family: Roboto Condensed !important;
    }

     .nav-header,
     .side-drawer__title {
        background: #004983;
        border-color: #004983;
    }


     .nav-header__hamburger {
        background: #ffffff !important;
    }

     .nav-list--horizontal > .nav-list__item > .nav-list__link {
        color: #ffffff !important;
    }

     .nav-list__item--more:after,
     .nav-list--horizontal > .nav-list__item:not(:last-child):not(:last-child):after {
        border-color: #ffffff !important;
    }

     .nav-header__logo,
     .nav-header__nav-link .nav-header__nav-icon:before,
     .nav-icon-cart:before,
     .nav-cart .nav-icon-cart-quantity {
        color: #ffffff !important;
    }

     .nav-header__separator,
     .nav-cart:before,
     .nav-header__nav-link:before {
        border-color: #ffffff !important;
        opacity: 0.1;
    }

    /* Hide QR Afip (todo: don't do it by style but by removing the element) */
     footer .nav-footer-disclaimer a[href="null"] {
        display: none;
    }

    /* New Classes for templates */
     .header--custom-background {
        background: #004983 !important;
        border-color: #004983 !important;
    }

     .header--custom-title {
        color: #004983 !important;
    }

     .header--custom-title-container {
            background-color: #ffffff !important;
            color: #004983
    }


     .icon--custom-color {
      fill: #004983 !important;
    }

     .discovery--custom-label-image-gradient {
      background: linear-gradient(to top, rgba(0,73,131,0.05), transparent)
    }

     .header--custom-text {
        color: #ffffff !important;
    }

     .header--custom-svg {
        fill: #ffffff !important;
    }

     .header--custom-border {
        border-color: #ffffff !important;
    }


     .header--custom-secondary-background {
        background-color: #3ca8ff !important;
    }

     .header--custom-secondary-text,  .flash-component__link {
        color: #333 !important;
    }

     .header--custom-secondary-text svg.ths--custom-logo {
        fill: #333 !important;
    }


     .header--custom-text a {
      color: #ffffff !important;
    }
     .header--custom-border.nav-list--horizontal>.nav-list__item:not(:last-child):not(:last-child):after {
      border-color: #ffffff !important;
    }

    /* Search box looks bad on white headers (white border - white background). We need to force gray. */
    

     .header--custom-border:hover {
        border-color: #ffffff !important;
    }

     .ui-button--primary,  .andes-button--loud {
        background-color: #004983 !important;
        color: #ffffff !important;
    }

     button.andes-button--quiet {
        background-color: #ffffff !important;
        border: 2px solid #004983 !important;
        color: #000000 !important;
    }

     .ui-pdp-color--GREEN, .item__shipping-info__label, .summary__price-epigraph--green, .item__discount-rate, .ui-search-item__shipping--free,.ui-search-color--LIGHT_GREEN, .ui-search-price__discount{
        color: #004983 !important;
        fill: #004983 !important;
    }

    span.andes-money-amount__discount {
        color: #004983 !important;
        fill: #004983 !important;
    }


     .ui-search-item__shipping {
        color: #016135 !important;
    }

     .ui-search-item__group__element {
        color: #000000 !important;
    }

     .ui-search-price__second-line {
        color: #016135 !important;
    }


    /* Envios Gratis Label */
     .ui-search-item__shipping {
        color: #016135 !important;
    }


     .item__shipping-info__label
    {
    color: #016135 !important;
    }


    /*Links*/
     .ui-pdp-container__row--payment-methods .ui-pdp-action-modal__link{
        color: #74A8ED !important;
    }

     .item__description .item__change_variation{
        color: #74A8ED !important;
    }

     form[data-action=remove-from-cart] .u-link
    {
        color: #74A8ED !important;
    }

     .item__action-menu .item__action-menu-link:nth-child(1)
    {
    color: #74A8ED !important;
    }

    /* Discount */
     .cart__list .item__discount-rate {
        color: #004983 !important;
    }

     .ui-item__discount-box{
        background: #004983 !important;
        border-color: #004983 !important;
        color: #ffffff !important;
    }

     .ui-item__discount-box .nav-header__logo {
        color: #ffffff !important;
    }

    /* Precios */
     .price-tag-fraction:not(.price-tag__disabled), .price-tag-symbol {
        color: #000000 !important;
    }

     .price-tag-cents {
        color: #000000 !important;
    }

     .ui-item__material-price-block .price-tag__disabled span {
        color: #000000 !important
    }

     .ui-item__shipping-free svg,
     .ui-item__shipping-free span
    {
        color: #016135 !important;
        fill: #016135 !important;
    }

     .ui-pdp-generic-summary .ui-pdp-media__title span
    {
        color: #004983 !important;
    }

     .ui-search-item__title{
        color: #000000 !important;
    }

     .ui-pdp-price__original-value{
        color: #000000 !important;
    }

     .ui-item__discount-text{
        color: #004983 !important;
    }

     .ui-item__price-block .ui-item__discount-price .price-tag-symbol,
     .ui-item__price-block .ui-item__discount-price .price-tag-fraction
    {
        color: #000000 !important;
    }

     .ui-item__title {
        color: #000000 !important;
    }


    /*Calcular color de texto en botones*/
     .andes-button--loud .andes-button__content {
        color: #ffffff !important;
    }

     .andes-button--loud:disabled .andes-button__content {
        color: #ffffff !important;
        opacity: 0.4;
    }

     .andes-button--quiet .andes-button__content{
        color: #004983 !important;
    }

     .andes-button--quiet:disabled .andes-button__content {
        color: #ffffff !important;
        opacity: 0.4;
    }

    /*Estilo para loader del botón comprar ahora*/
     .shops-pdp-container .ui-pdp-container__row--main-actions .ui-pdp-actions__container--featured .andes-button--loud .andes-progress-indicator-circular__svg,
     .shops-pdp-container--top .ui-pdp-container__row--main-actions .ui-pdp-actions__container--featured .andes-button--loud .andes-progress-indicator-circular__svg {
        stroke: #ffffff !important;
    }

    /*Estilo para loader del botón agregar al carrito*/
     .shops-pdp-container .ui-pdp-container__row--main-actions .ui-pdp-actions__container--featured .andes-button--quiet .andes-progress-indicator-circular__svg,
     .shops-pdp-container--top .ui-pdp-container__row--main-actions .ui-pdp-actions__container--featured .andes-button--quiet .andes-progress-indicator-circular__svg {
        stroke: #004983 !important;
    }

     .nav-default-header{
        font-family: 'Roboto Condensed' !important;
    }

     .ui-item__wrapper {
        font-family: 'Roboto Condensed' !important;
    }

     .nav-fashion-header__logo{
         font-family: 'Roboto Condensed' !important;
    }

     .item-description {
        font-family: 'Roboto Condensed' !important;
    }

     .card-with-image-price__text-content{
        font-family: 'Roboto Condensed' !important;
    }


     .carousel__item__2, .carousel__item, .banner-text__title, .banner-text__link{
        font-family: 'Roboto Condensed' !important;
    }

     #section-info .site-shopping-info .container .info-slide{
        font-family: 'Roboto Condensed' !important;
    }

     .legend-footer-contact{

        font-family: 'Roboto Condensed' !important;
    }

     .ui-search-layout__item{
        font-family: 'Roboto Condensed' !important;
    }

     .ui-search-filter-dl, .ui-search-item__title, .ui-search-item__group__element--shipping,  .ui-search-item__group--price{
        font-family: 'Roboto Condensed' !important;
    }

     .ui-search-filter-container .ui-search-button-link .ui-search-filter-name,  .ui-search-filter-container .ui-search-button-link .ui-search-filter-results-qty {
        font-family: 'Roboto Condensed' !important;
    }

     .header--custom-text {
        font-family: 'Roboto Condensed' !important;
    }

     body h1,
     body h2,
     body h3,
     body h4,
     body h5 {
      font-family: 'Raleway' !important;
    }

     main[role=main] {
      font-family: 'Roboto Condensed' !important;
    }

     .payment-data .payment-data-subtitle a,  .section-header a,  .andes-breadcrumb__link,  .ui-pdp-action-modal__link,
     .ui-pdp-share .andes-tooltip__trigger .andes-button .andes-button__content,
     .ui-pdp-family--REGULAR a, .ui-pdp-collapsable__action {
      color: #74A8ED !important;
    }

     .header--custom-secondary-background {
        background: #016135 !important;
        color: #ffffff !important;
    }

     .header--custom-secondary-text, .flash-component__link, .header-wrapper .flash-component a {
        color: #ffffff !important;
    }

     .header-wrapper .flash-component a, .header-wrapper .flash-component h3 {
        font-family: 'Roboto Condensed' !important;
    }

     .dragable-component__wrapper {
        background: #3483fa !important;
    }

    


     .font-primary-text {
        font-family: 'Raleway' !important;
    }

     .font-secondary-text {
        font-family: 'Roboto Condensed' !important;
    }









     .recommendations .carousel-with-tabs .prev-button:after,
 .recommendations .carousel-with-tabs .next-button:after,
 .recommendations .carousel-container .prev-button:after,
 .recommendations .carousel-container .next-button:after,
 .recommendations .carousel-with-tabs .prev-button::before,
 .recommendations .carousel-with-tabs .next-button::before,
 .recommendations .carousel-container .prev-button::before,
 .recommendations .carousel-container .next-button::before
{
    border-color: #004983 !important;
}

 .home.home--explorer .mshops-recommendations-wrapper .carousel-with-tabs ul.carousel-with-tabs__tabs-list li.tabs-list__item.tabs-list__item--active {
    background-color: #004983;
}

 .home.home--explorer .mshops-recommendations-wrapper .section__sub-header h3.section-header__sub-header-decoration,
 .home.home--explorer .fake-card-container.fake-card-container--grid .fake-card-container__sub-header h3.section-header__sub-header-decoration {
    background-color: #004983 !important;
}

 .home.home--explorer .ui-item__shipping.ui-item__shipping-free.ui-item__shipping--hidden {
    background: #016135 !important;
    color: #ffffff !important;
}

 .home.home--explorer span.ui-item__shipping-label {
    color: #ffffff !important;
}

 .home.home--explorer .ui-item.price-digits-6 .ui-item__discount-text,
 .home.home--explorer .ui-item__discount-box--hidden .ui-item__discount-text {
    color: #ffffff !important;
}

 .home.home--explorer .mshops-recommendations-wrapper .carousel-with-tabs .carousel-with-tabs__tabs-list li.tabs-list__item.tabs-list__item--active div,
 .home.home--explorer .mshops-recommendations-wrapper .carousel-with-tabs .carousel-with-tabs__tabs-list li div,
 .home.home--explorer .mshops-recommendations-wrapper .carousel-with-tabs .carousel-with-tabs__tabs-list .tabs-list__item {
    font-family: 'Roboto Condensed' !important;
}

 .home.home--explorer .ui-item.price-digits-6 .ui-item__discount-text,
 .home.home--explorer .ui-item__discount-box--hidden .ui-item__discount-text {
    background: #004983 !important;
}

 .section-text__row-buttons-actions__btn-action-user--quiet {
    background: transparent !important;
    border: 1px solid #004983 !important;
}

 .home.home--explorer .payment-data-section.payment-data-section-normal:first-child {
    background: #016135 !important
}

 .home.home--explorer .payment-data .payment-data-section.payment-data-section-normal:first-child .payment-data-subtitle .ui-link,
 .home.home--explorer .payment-data .payment-data-subtitle a:after {
    color: #ffffff !important;
}

 .home.home--explorer .payment-data .payment-data-subtitle a,
 .section-header a,
 .andes-breadcrumb__link,
 .ui-pdp-action-modal__link,
 .ui-pdp-share .ui-pdp-share__link__label .andes-button__content,
 .ui-pdp-family--REGULAR .ui-pdp-media__action,
 .ui-pdp-collapsable__action {
    color: #ffffff !important;
}

 #view-promos,
 #view-promos::after,
 .home.home--explorer .payment-data-section.payment-data-section-normal:first-child .payment-data-title {
    color: #ffffff !important;
}

 .explorer-footer__contact-col,
 .explorer-footer-info,
 .dropdown {
    background: white !important;
}

 .nav-footer-contact-title {
    font-family: 'Raleway' !important;
}

 .section-text__row-buttons-actions__btn-action-user--quiet span {
    color: #004983 !important;
}

 .nav-footer-contact-title {
    color: white !important;
}

 .home.home--explorer .payment-data .payment-data-section.payment-data-section-normal:first-child .payment-data-subtitle .ui-link,
 .home.home--explorer .payment-data .payment-data-subtitle a {
    color: #9E9E8E !important;
}

 .home.home--explorer .payment-data .payment-data-section.payment-data-section-normal:first-child .payment-data-subtitle .ui-link,
 .home.home--explorer .payment-data .payment-data-subtitle a:after {
    color: #9E9E8E !important;
}

 .ui-item__content .ui-item__shipping
{
    display: none !important;
}


     .highlighted-specs-title{
        color: #000000 !important;
        font-family: 'Raleway'' !important;
    }

     .ui-pdp-description__title {
        color: #000000 !important;
         font-family: 'Raleway'' !important;
    }

     .ui-recommendations__header__title {
        color: #000000 !important;
        font-family: 'Raleway'' !important;
    }

     .payment-data-title {
        color: #000000 !important;
        font-family: 'Raleway' !important;
    }

     .title, price-and-image__title, .section-header, .tabs-list__item {
        font-family: 'Raleway' !important;
    }

     body h1,
     body h2,
     body h3,
     body h4,
     body h5 {
      font-family: 'Raleway' !important;
    }

     .column-discovery__title, .label-image__text, .section-text___title  {
        font-family: 'Raleway' !important;
    }

     .video-and-text,  .content-element__description,  .content-element__button-text,  .ui-item__wrapper,  .ui-item__title,  .price-tag-fraction,  .section-text__text,  .section-text__row-buttons-actions__btn-action-user--default,
     .slide__heading,
     .slide__subtitle,
     .section-header a,
     .tabs-list__item {
        font-family: 'Roboto Condensed' !important;
    }

     .editable-wrapper .editable-button{
        background: #3483fa !important;
        color: #fff !important;
    }

     .editable-wrapper .editable-button .andes-button__text{
        color: #fff !important;
    }

     .section-text__row-buttons-actions__btn-action-user--default {
        background: #004983 !important;
        border-color: #004983 !important;
        color: #ffffff !important;
    }

     .section-text__row-buttons-actions__btn-action-user--default span {
        color: #ffffff !important;
    }

     .hub__boxed-width .content .banner-text__content .banner-text__title {
         font-family: 'Raleway' !important;
    }

     .hub__boxed-width .content .banner-text__content .banner-text__link:not(:empty) {
        font-family: 'Roboto Condensed' !important;
    }

     .home:not(.home--custom-html) .ui-item__content .ui-item__shipping-free span {
      color: #ffffff !important;
    }

     .home:not(.home--custom-html) .ui-item__content .ui-item__shipping {
      background-color: #016135 !important;
    }

     .home:not(.home--custom-html) .ui-item__content .ui-item__shipping-icon path {
      fill: #ffffff !important;
    }




/* explorer  home*/
